<bugID>940935<Summary>Small Icons Option for Toolbar Customization not available anymore</Summary><Description>There's no option to use small icons in the toolbar/address bar, resulting in less available space for displaying web pages due to the enormous margins.</Description></bugID>